﻿@charset "utf-8";
body { color: #555555; margin: 0px; padding: 0px; font-size: 14px; font-family: "Microsoft YaHei"; text-align: left; background-color:#ffffff;}
a { text-decoration: none; }
a:link, a:visited { color: #555555; }
a:hover { color: #0082d5; text-decoration:none; }
* { margin: 0px; padding: 0px; font-family: "Microsoft YaHei"; outline: none; }
ul, li { list-style-type: none; margin: 0px; padding: 0px; }
img { border: 0px; vertical-align: middle; }
.clear { clear: both; }
input, select { vertical-align: middle; }
.no { display: none; }
/* ----------------------------------------------首页------------------------------------------------ */
.top_a{background: #999999; height: 40px; line-height: 40px;}
.top_a_l{color: #FFFFFF;}
.top_a_r a{color: #FFFFFF; margin-left: 25px;}
.top_a_r a img{margin-right: 10px;}
.top_b{height: 135px; line-height: 135px; background: url(../images/19lsd_bg_a.png) no-repeat center;}
.box{background: #016fbd; position: relative;z-index: 2;}
.box ul li{float: left; width: 12.5%; height: 60px; line-height: 60px;}
.box ul li>a{color: #FFFFFF;font-size: 18px;display: block; text-align: center;} 
.box ul li:hover,.box ul li.on{background: #1c88d4;}
.box ul li .box_ul{ height: 60px; line-height: 60px; margin-left: -60px; display: none; color:#FFFFFF; background: #1C88D4; position: absolute; padding: 0px 20px;}
.box ul li .box_ul a{margin: 0px 10px; color: #FFFFFF;}
.box ul li:hover .box_ul {display: block;}
.ban {position: relative;z-index: 1;}
.ban img{width: 100%;}
.con_l {width: 100%;}
.pic_con1 {position: relative;z-index: 1;overflow: hidden;}
.pic_con1 .pic {overflow: hidden}
.pic_con1 .pic li {width: 100%;}
.pic_con1 .pic img {width: 100%;height: 100%;display: block;}
.pic_con1 .num {position: absolute;z-index: 6;bottom: 18px;right: 50%;margin-right: -60px;}
.pic_con1 .num li {float: left;position: relative;width:35px;height: 12px;line-height: 30px; background-color: #ffffff;	overflow: hidden;text-align: center;margin-left: 15px;cursor: pointer;}
.pic_con1 .num li.on,.pic_con1 .num li:hover {background-color: #016fbd;}
.ss{height: 60px; line-height: 60px; background: #f6f6f6;}
.ss_l{color: #333;}
.ss_l a{color: #999999; margin-left: 10px;}
.ss_r{color: #333;}
.ss_r .in1{height: 28px; width: 255px; padding-left: 15px; border: 1px solid #d7d7d7;}
.ss_r .in2{width:50px; border: none; height: 30px; background: #ee4848 url(../images/19lsd_ss.png) no-repeat center;}
.con_top{text-align: center; background: url(../images/19lsd_tit.png) no-repeat center 25px ;}
.con_top h1{height: 30px; color: #ee4848; margin-bottom: 12px;}
.con_top h1 span{color: #333333;}
.con_top p{font-size: 18px; text-transform: uppercase;}
.con_top h2{font-size: 14px; margin-top: 2px; font-weight: normal;}
.con_tit{margin-top: 30px;}
.con_tit .hd ul li{ margin: 0px 10px; color: #FFFFFF; display: inline-block;  height: 45px;text-align: center; line-height: 45px; background: #8f8f8f; font-size: 18px; padding:0px 4px;}
.con_tit .hd ul li a{ color: #FFFFFF;}
.con_tit .hd{text-align: center;}
.con_tit .hd ul li:hover,.con_tit .hd ul li.on{ background: #1C88D4;}
.liek_top a{display: inline-block;height: 38px; line-height: 38px; text-align: center;width: 11%;margin: 0px 0.5%; margin-bottom: 12px; border: 1px solid #D7D7D7;}
.liek_div ul li{float: left;width: 375px; height: 320px;margin-right: 35px; margin-bottom: 33px; position: relative;}
.liek_div_a{position: absolute;  display: none;width: 100%; height: 100%; text-align: center; background: rgba(001,111,189,0.7);}
.liek_div_a img{margin-top: 77px; margin-bottom: 15px;}
.liek_div_a p{font-size: 24px; color: #FFFFFF; }
.liek_div_a a{display: inline-block; margin-top: 10px; color: #FFFFFF; font-size: 18px; text-transform: uppercase; border: 1px solid #FFFFFF; border-radius:3px; width: 90px; height: 33px; line-height: 33px; text-align: center;}
.liek_div ul li:hover .liek_div_a {display: block;}
*:link,*:visited,*:hover,*:active {-webkit-transition: all .3s linear;-moz-transition: all .3s linear;-o-transition: all .3s linear;transition: all .3s linear}
.liek_div ul li:nth-child(3n+3){margin-right: 0px;}
.tit{text-align: center;}
.con_a{background: url(../images/19lsd_bg.jpg) no-repeat top center;}
.con_top.li h1 span{color: #FFFFFF;}
.con_top.li{text-align: center; background: url(../images/19lsd_tit_a.png) no-repeat center 25px ;}
.con_top.li p{font-size: 18px; color: #FFFFFF; text-transform: uppercase;}
.con_top.li h2{font-size: 14px; color: #FFFFFF; margin-top: 2px; font-weight: normal;}
.con_tit_top a{  display: inline-block; margin-right: 10px; text-align: center; line-height: 40px;font-size: 16px; width: 137px; height: 40px; border-radius:20px; background: #FFFFFF;}
.con_tit_top a:last-child{margin-right: 0px;}
.multipleColumn .tempWrap{overflow:hidden; position:relative; width:1060px; margin: 0 auto;}
.multipleColumn .tempWrap .ulWrap{position: relative; overflow: hidden; padding: 0px; margin: 0px; }
.clone{float: left; width:340px; margin-right: 20px;}
.clone li .pic{height: 290px;}
.clone li .pic img{width: 100%; height: 100%;}
.clone li .title{ background: #FFFFFF; height: 50px; text-align: center; line-height: 50px; margin-bottom: 25px;}
.multipleColumn .hd .prev, .multipleColumn .hd .next{ display: block; margin-top: 330px; width:40px; height:40px; overflow: hidden;  cursor: pointer;}
.multipleColumn .hd .prev{ float:left;background: url(../images/19lsd_l.png) no-repeat;}
.multipleColumn .hd .next{ float: right;background: url(../images/19lsd_r.png) no-repeat;}
.tempWra_b{overflow: hidden;position: relative;width: 1100px;margin: 0 auto;}
.picList_b{width: 1100px;position: relative;overflow: hidden;padding: 0px;margin: 0 auto;}
.picList_b li{position: relative; float: left;width:210px; margin-right: 12px; text-align: center;}
.picScroll-l .next {width: 18px; height:32px;background: url(../images/19lsd_ll.png) center no-repeat;display: block;float: left;margin-top: 40px;}
.picScroll-l .prev {width: 18px; height: 32px;background: url(../images/19lsd_rr.png) center no-repeat;display: block;float: right;margin-top: 40px;}
.img_max {cursor: pointer;width: 100%;overflow: hidden;position: relative;}
.img_max img {width: 100%;top: 0;position: relative;left: 0;-webkit-transition: -webkit-transform 0.5s;-moz-transition: -moz-transform 0.5s;-o-transition: -o-transform 0.5s;transition: transform 0.5s;}
.picList_b li:hover .img_max img {-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);transform: scale(1.1);}
.picList_b li .img_max{border: 1px solid #D7D7D7; height: 120px;}
.picList_b li p{line-height: 40px;height: 40px;}
.con_b{background: url(../images/19lsd_bg_b.png) no-repeat top center;}
.con_ll{position: relative; width: 430px;}
.con_rr{width: 730px; color: #FFFFFF;}
.con_ll a{ display:none;width: 100%; text-align: center; height:290px; line-height: 290px; position: absolute; z-index: 1;}
.con_ll:hover a{ display:block;}
.con_rr h1{font-size:24px; margin-bottom: 10px;}
.con_rr p{font-size: 16px; line-height: 36px; text-align: justify;}
.con_rr a{display: inline-block; margin-top: 25px; color: #FFFFFF; font-size: 16px; text-transform: uppercase; border: 1px solid #FFFFFF; border-radius:20px; width:120px; height:38px; line-height: 38px; text-align: center;}
.tempWra_b{overflow: hidden;position: relative;width: 1100px;margin: 0 auto;}
.picList_c{width: 1200px;position: relative;overflow: hidden;padding: 0px;margin: 0 auto;}
.picList_c li{position: relative; float: left;width:273px; margin-right:35px; text-align: center;}
.picScroll-c .next {width: 18px; height:32px;background: url(../images/19lsd_ll.png) center no-repeat;display: block;float: left;margin-top: 80px; margin-left: -40px;}
.picScroll-c .prev {width: 18px; height: 32px;background: url(../images/19lsd_rr.png) center no-repeat;display: block;float: right;margin-top:80px; margin-right: -40px;}
.picList_c li:hover .img_max img {-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);transform: scale(1.1);}
.picList_c li .img_max{ height: 180px;}
.picList_c li p{line-height: 40px;height: 40px;}
.con_c{background: #efefef;}
.news .hd ul li{ margin: 0px 10px; color: #FFFFFF; display: inline-block; width: 200px; height: 45px;text-align: center; line-height: 45px; background: #8f8f8f; font-size: 18px;}
.news .hd{text-align: center;}
.news .hd ul li:hover,.news .hd ul li.on{ background: #1C88D4;}
.news_div ul li{float:left; margin-right: 65px; width: 355px;}
.news_div ul li:last-child{margin-right: 0px;}
.news_div ul li h1{font-size: 18px; line-height: 45px; height: 45px; font-weight: normal;}
.news_div ul li p{ height: 35px; line-height: 35px; color: #999999; border-top:1px solid #D7D7D7 ; border-bottom:1px solid #D7D7D7 ;}
.news_div ul li p img{margin-right: 10px; margin-left: 3px; margin-top: -3px;}
.news_div ul li span{display: block; line-height: 24px; text-align: justify; margin-top: 10px; margin-bottom: 10px;}
.news_div ul li a{display:block; width: 100px; height: 30px; line-height: 30px; background: #016FBD; color: #FFFFFF; border-radius:15px; text-align: center; margin: 0 auto;}

.ny_news{padding:20px 0 30px}
.ny_news ul{float:left;width:1100px}
.ny_news ul li{float:left;width:1090px;font-size:14px;padding:0 5px;line-height:52px;color:#666;border-bottom:1px solid #eee}
.ny_news ul li a{float:left;background:url(../images/wsj_s1.jpg) no-repeat left 23px;padding-left:15px;color:#666}
.ny_news ul li a:hover{background:url(../images/hsj_s1.jpg) no-repeat left 23px;color:#cc0101}
.ny_news ul li i{float:right;font-size:12px;padding-right:5px}

.bottom{background: #016fbd;}
.bottom_top{height: 60px; line-height: 60px; color:  #FFFFFF;font-size: 16px; text-align: center;}
.bottom_top a{margin: 0px 10px; color: #FFFFFF;}
.bottom_z{height: 212px; background: #1C88D4 url(../images/19lsd_xian.png) repeat-x;}
.bottom_l{margin-left: 25px; margin-top: 35px;}
.bottom_l p{ margin-left: 15px ; color: #FFFFFF; line-height: 24px; margin-top: 40px;}
.bottom_zz { margin-left: 110px; margin-top: 50px;}
.bottom_r{width: 370px;}
.tit_l{width: 40px; height: 105px; margin-right: 15px; background: #016FBD; text-align: center;font-size: 18px; margin-top: 50px; padding-top: 10px; color: #FFFFFF;}
.bottom_r p{line-height: 24px; color: #93bde6;}
.bottom_bottom{font-size: 15px;}
.bottom_bottom span{display: block; float: left; margin-bottom: 25px;}
.bottom_bottom a{display: inline-block; margin: 0 5px; margin-bottom: 15px;}
/* --------------------------其他--------------------------------- */
.wz{background: #f6f6f6; color: #999999; height: 60px; line-height: 60px;}
.wz .win_a{padding-left: 20px; width: 1180px; background: url(../images/19lsd_wz.png) no-repeat 0px center;}
.wz a{color: #999999; margin: 0 5px;}
.gy_top{text-align: center;}
.con_rr.li h1{color: #555555;}
.con_rr.li p{color: #555555;}
.con_rr.li a{color: #555555; border: 1px solid #D7D7D7;}
.con_d{background: url(../images/19lsd_gy_bg.png) no-repeat center;}
.gy_nr {color: #333333;}
.gy_nr h1{font-size: 24px; margin-bottom: 15px;}
.gy_nr h1 span{color: #ee4848;}
.gy_nr h1 i{font-style: normal; color: #016FBD;}
.gy_nr ul li{ font-size: 18px; line-height: 48px;}
.fy_list {clear: both;text-align: center;}
.fy_list a {display: inline-block;padding: 0 12px;border: 1px solid #DCDCDC;line-height: 30px;height: 30px;margin: 0 2px;background: #FFFFFF;}
.fy_list span.current,.fy_list span.disab,.fy_list span.disabled {display: inline-block;padding: 0 10px;border: 1px solid #DCDCDC;line-height: 30px;height: 30px;background: #fbffff;margin: 0 2px;}
.fy_list a.bor_l1 {border-left: 1px solid #DCDCDC;}
.fy_list a.on,.fy_list a:hover,.fy_list span.current {color: #fff;background-color: #3a3a3a;border: 1px solid #3a3a3a;text-decoration: none;}
.fy_list .inp6 {width: 30px;text-align: center;height: 30px;border: 1px solid #DCDCDC;}
.xl_l{width: 320px; min-height: 800px; background: url(../images/19lds_xl_bg.png) no-repeat right top;}
.xl_z{background: url(../images/19lds_xl_xian.png) repeat-y;}
.xl_l_top{width: 275px; margin: 0 auto; height: 50px; line-height: 50px; background: #016fbd; color: #FFFFFF;}
.xl_l_top span{font-size: 24px;font-weight: bold;  margin-left: 15px; display: inline-block;}
.xl_l_top i{font-style: normal;  margin-left: 10px; text-transform: uppercase;}
.ul_ul{width: 275px; margin: 0 auto;}
.gl_list li span {float: left;width: 38px;display: block;*margin-top: 15px;}
.gl_list li.on ul {display: block}
.gl_list ul ul {background-position: 33px top;display: none;margin: 0;border: 0;}
.gl_list.li {margin: 0px;}
.gl_list li.on ul ul {	display: none}
.gl_list ul li a {line-height: 47px;display: block;}
.gl_list ul ul {padding: 10px 0px;padding-left: 8px;background: #f6f6f6; border-bottom: 1px solid #FFFFFF;}
.gl_list ul ul li {padding-left: 20px;line-height:30px;height:30px;background: url(../images/19lds_xl_icon.png) no-repeat 8px 13px;}
.gl_list ul ul li a {line-height:30px;}
.gl_list ul ul li:hover{background: #edecec url(../images/19lds_xl_icon.png) no-repeat 8px 13px;}
.gl_list ul li.add {padding-left: 0;}
.gl_list ul li.add h3 {height:50px;font-size: 18px;line-height: 50px;border-bottom: 1px solid #FFFFFF;padding-left: 15px;background: #edecec url(../images/19lds_xl_icon_aa.png) no-repeat 253px center;border-top:none ;}
.gl_list ul li.add.on h3 {color: #148ec2; background: #edecec url(../images/19lds_xl_icon_a.png) no-repeat 253px center;}
.gl_list ul li.add h3 a {background: none;}
.gl_list ul li.add li a,
.gl_list ul li.add li li a {background-image: none}
.gl_list ul li.add.on li a {color: #555}
.gl_list ul li.on ul {display: block;}
.gl_list ul li h3 {font-size: 14px;font-weight: normal;cursor: pointer}
.xl_r{width: 820px; margin-right: 25px;}
.xl_r_top{color: #016fbd; font-size: 18px; font-weight: bold; height: 50px; background: url(../images/19lds_xl_tit.png) no-repeat bottom;}
.xl_tit{text-align: center;}
.xl_bottom_tit{line-height: 50px; height: 50px;}
.xl_bottom_tit a{margin: 0 10px;}
.xl_nr{}
.xl_nr p{text-align: justify;font-size: 16px; line-height: 36px;}


.pic_list li{ float:left; text-align:center; width:272px; height:223px; margin:0px 13px;}
.pic_list li .bar{ line-height:38px; font-size:16px;}
.pic_list li img{ width:272px; height:183px;}
